$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2700000.0
    - - -500000.0
      - -2700000.0
    - - -500000.0
      - -2800000.0
    - - -400000.0
      - -2800000.0
    - - -400000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: bc6f02b4-5ae1-4047-9a0b-8c1bc4efa5aa
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 9275ab58-41af-4d6c-923a-a9d6ac049dd6
  - e655ab04-0e56-455d-bc8e-14ec72e841a2
  - 36f03f19-61db-4607-9ac5-c529a4b0575c
  - 0a9aec1e-37f2-4dc4-86c8-7135f3859ad4
  - ed7a3d6c-bf47-4b19-bcc3-c724a2af6205
  - c5ff887d-9118-4b59-984e-cad4496039f1
  - fe819702-6b62-43a2-af12-9dbc15eb48cd
  - 839ef718-7c18-4856-a32f-bff7f1f268f6
  - fc960080-e694-41ab-a5fa-5715f0e92744
  - c011db3f-b68e-40b7-aece-5e8afc9f7147
  - 61d56311-2022-4183-8554-159e03b9423a
  - 42b9804e-4d3e-4fc7-9114-cb4318d4ee35
  - c7e7ffd9-47b7-4fcd-b710-86b260a26b8d
  - ca1fc0d8-587d-4ee8-8e49-a5f8cf7857c8
  - 6d3edaa7-4ff4-47b7-aa15-8e71646c5024
  - 500dca67-d8c5-46bf-aff3-1aa7f1af9f39
  - b5e60227-1dd2-420a-953d-3f62f6818b11
  - 069d4f82-3c68-4c19-9c0c-c67edea0020a
  - 202647bf-1fdf-42ad-b283-63b155b058cd
  - b4faadeb-8e3a-4941-968a-e3794399ad80
  - 8c660759-ab5c-43fc-bef2-2aa151f5f82c
  - 3aeea092-9d12-4454-9c64-38db3c917b73
  - 6046f16b-b90d-4a18-b92a-278ab9e9593c
  - 261a0cba-24be-4df5-bc61-8de9f395b295
  - 0ca61db2-c8ee-4a27-be54-e346331f9131
  - b86e3481-883b-4e9f-a1e2-b5efd16a2428
  - 9e7489af-48af-4ac4-86aa-9aae544a05da
  - 28108032-782a-41cc-ae9e-9d111cc729dc
  - 8eb75ac4-0ec9-4a10-ad5e-28dc80ecf1a2
  - f2de9431-c0a7-40fc-a714-91eb0d9a187e
  - e3fbdc12-1e74-463a-9dd6-937eb60824c5
  - 1e3fbc49-3616-45fc-b548-5d0fe716ce1c
  - c496f444-503e-4170-b29d-6cca24af23a7
  - 0a744a66-9d1b-4e71-bab3-19f9240ecad2
  - 109e6182-5f39-4a14-8186-484741b71a03
  - 29b58d9a-ceb2-44ff-b8a1-2b8b949b052a
  - c5f9e62d-0e45-4e99-885d-e1ba0ba5306c
  - 99bf3894-6cfa-43c6-bb5c-7f87e310fe80
  - 8b9e3388-3c2b-4ba2-a859-49ec304da676
  - 4c454d54-cb20-48ba-96f8-160c3a7886db
  - caf24711-a6d2-4b91-bdd4-daffec434bac
  - cbeac7bf-ea39-4076-8ab0-8ab798897166
  - d61ad454-bac5-4b44-a783-79a72953ea05
  - cf40e894-adb9-4448-b9d8-0e4819c3770e
  - 33b0b64e-b5eb-4665-8b0a-927c265ef2c1
  - 2035513b-942b-4fb0-8a2c-1490513abe6e
  - bcf80294-d066-4b3c-a20a-0983a71263ef
  - 249dc7fd-1c49-4ecb-b6bb-4e0a9d98904a
  - f7cc1fef-e07d-4dec-8fcb-4ac1a8e0beb8
  - ce4b3ed3-5438-4ef9-976a-819bca7f572c
  - d8d37fb8-2ba0-4d2d-a5bc-4aaef3bc3e9b
  - f036b47a-ddc1-49f1-b8c2-f304fff0aac0
  - 4839f2de-747f-44a3-8c3c-cb2ef22aa581
  - 214f66e4-aff6-437d-8d3d-06dc8aa35256
  - 528613c5-a6ee-4b72-8e66-16bec0618a40
  - cc11498c-4418-4f04-a667-d9d89bc469d6
  - 6d29a228-4118-4a0d-bfbc-43d35029ec86
  - 8871198c-c731-46a3-8c08-0df9e0e60fae
  - 01dd1467-0725-43fd-9360-9b3e71fafb13
  - a65cdff5-7566-4ca1-8baa-0b5f306895cb
  - d6e82e25-e650-41b9-9b8f-8608d59f2189
  - 4b458628-ac01-429e-b11d-d2928cce94b4
  - 915ca27b-5447-4a6f-b487-bfd199ee481b
  - 9ff692f1-458e-47c9-8f23-1cbc58ad16b2
  - 26e755ef-d216-454b-933c-21db80bdf9a1
  - 0f42976e-adb9-4d53-8a94-ed26e1d3f5be
  - 83b3a6d5-3f32-4a97-82fa-5f86dee6233f
  - 435c13ef-0ce0-4150-b335-19935ddc6244
  - cdc0668f-f4b2-4148-ac70-42bbf567aa46
  - f2d1f8cc-1b97-4df2-80c2-625495e74725
  - 90598e56-0735-42b2-b034-e5d62aa8ca19
  - a8b6c1a0-b7b9-4f22-93ac-0436cd24c852
  - d0e684a0-3e76-4ca9-b271-54dfa8a5bc9a
  - fc52c657-2857-4a10-8d85-7ecf07226fd4
  - fef41958-3c02-4697-9c13-306405bb459b
  - 24de4327-88b3-4914-be38-15e474b0a01b
  - 6f6cec2c-a70a-4c3f-9ac1-abe1b987f2d8
  - 062d7552-2b5a-40f1-ab8d-d348b6990e99
  - 281e3af0-2e5c-49be-998a-e5805505073b
  - a6a7ba63-5657-422b-97c2-b29c5c66c1fa
  ls5_nbart_geomedian_annual:
  - 08509d61-af63-4ae0-830d-66d5d7bcc3a6
  ls5_nbart_tmad_annual:
  - 58b5204d-acd4-4c80-83d4-284d44d0b80f
  wofs_albers:
  - b2d5d401-d3e2-443f-937a-30312700017b
  - ebdd23d9-f399-4e5d-b11d-5b0e24088012
  - 908243cf-31f2-4d57-b113-cb69c224dfbe
  - 8f50c4ce-41dd-495f-ab15-78c102b210d4
  - ada2bdc1-b913-4390-809e-79ee2100c265
  - 7ccd4844-5b7b-410a-a963-8425a9378cb1
  - dd008bd0-9386-4ae5-ab7a-c1d6d0306ed4
  - 0d21ab83-cad5-471a-a0ff-1c92a0d4fcf8
  - dc222584-fd80-40c0-8412-95732bd8c881
  - 4355051b-bc6c-49d3-b8ed-3f091e61d7a6
  - 4566ed2a-b54b-46be-9b1e-180200438290
  - 723fefee-ef83-4462-af3a-c9c9644919dd
  - 756b055f-8013-4381-8f67-d3b8faf94528
  - 1f0f533c-1e1e-45f3-ac7b-e232c38eb7b7
  - f4f454c9-9350-42f8-b558-b6f6d8f944b0
  - 208cca9d-e382-41fc-b238-82873e342a12
  - d4830f76-98a6-446d-89cc-9697feed7067
  - 4ca48cdd-c981-4113-9ac4-f91de7e26245
  - bf6b1b92-9e72-4eec-a4ed-a969b9f9ded1
  - 86101698-5840-47bf-b562-f9035d7f1a98
  - 8999b081-cf98-4a42-ae31-5f4407515d2c
  - 8a0a1375-c80a-4af0-a5c1-d52df7d4896e
  - f43d7e9b-85bf-4dc0-a304-088b3d39d1f2
  - 231c8715-1129-43e6-bb02-5a612349eda2
  - b9a23c6c-7da0-4f44-b706-7840d137352c
  - 6aef0215-76ec-4a89-a666-b378f92f1902
  - b267c64c-bd7f-45dd-8ec6-a013d94a773c
  - 4ff6169c-7e3e-4f21-a69f-56c991a0c3c5
  - 96c8694b-361c-4d50-8e59-fd9b33b9e328
  - 78d79334-1c3e-49ea-9e8d-12fd7f00a582
  - cdd0fe4f-95bf-46b4-9705-87eb2ddaf8e8
  - 2c8aa0e9-3a2a-44fc-81a6-683d566a9667
  - 388546da-1ade-4cba-957d-4046d13e2bd9
  - 0d87f55b-d639-45d7-aaae-b404ae6bf4c6
  - 7c90b3a4-a2b5-4e46-8788-267962fd0fec
  - 32723174-0aec-46a7-81bf-a4c5f40de904
  - e1aea545-232e-4344-aae1-9e462af8ddfe
  - 716a6c0f-eec7-4634-bfbc-40bde106dd1d
  - 92cca95e-f0ef-42b8-be95-568159130e8d
  - 8c889b22-c34e-408c-bd27-4479d49a7577
  - 0a642fb5-23fd-4ca1-a2d9-2763caf3b687
  - 51646ed1-d43d-41b0-8a93-36a815aee8aa
  - 3a398b05-e9dc-45d9-bae1-39fa2c731489
  - 8048d26a-4081-40ce-8c08-c6020ce31283
  - f48e4169-6ec1-4bc9-a99d-16e0b4dbe658
  - be4b50de-0c06-4a1f-af23-af6819459b1a
  - 9d3d4ec6-e01a-440a-b769-e6a9c5a56193
  - d860ded5-7186-4670-84ea-fee03e75e623
  - d91520f9-1ecd-4c84-8d8c-2e17942b270c
  - e8fb9222-a9fa-40d0-8a70-b3f358e04c75
  - fdab7936-ce76-4521-a4b8-42a28be824fb
  - a20f0513-e0a0-461e-9ed3-5481c55902e9
  - 026928a3-fd2c-4cbb-a4a0-49140d5e0726
  - d3ac7dca-c6b7-4cdc-a52d-f6de85b9ffce
  - 4b5057b3-3c85-401b-9faa-a3657cf8063b
  - 896a2772-48e8-4e2d-abc9-8857dce84cc9
  - 539a169e-47aa-48c3-b73f-0e07837dfd7c
  - e33f039c-6502-4324-bfe8-4b4299b360d4
  wofs_annual_summary:
  - d9f22e76-6c13-4fa0-8501-23fdd1d8c4d6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:27:40.889277Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
